# Kit attributes for team 119 (Stuttgart)

# uefa 1
[px/uefa1.bmp]
collar = yes

# uefa 2
[px/uefa2.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = yes

# uefa 1
[gx/uefa1.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = no

# uefa2
[gx/uefa2.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = no


[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 006633
shirt.number = 006633
shorts.number = 006633
shorts.number.location = right

[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off
